<?
function dispAdminForum () {

if ($_SESSION["user_right"] < $GLOBALS["EPTV"] )
{
	return("t'es ouf");
}

$str = 'Bon voici le forum pour pas y passer des annees entier a le faire marcher en interne <br><br><a href="http://www.link-asso.com/~eptv/forum">OKAY?</a>';

return $str;
}

?>